<template>
  <accordion-element id="Are there any inappropriate videos on PeerTube?">
    <template #title>
      {{ $gettext('Are there any inappropriate videos on PeerTube?') }}
    </template>

    <div>
      <p>
        {{ $gettext('Administrators have full control of the content they accept and they decide whether sensitive content (violence, pornography etc.) is displayed by default or not.') }}

        {{ $gettext('In its default configuration, PeerTube hides videos that contain sensitive content.') }}
      </p>

      <p>
        {{ $gettext('Therefore, you may find inappropriate videos on some PeerTube platforms. But it\'s far from being the majority of the PeerTube content.') }}

        <SafeHTML>
          {{ $gettext('For example, in September 2021, the 900 platforms listed on our <a target="_blank" rel="noopener noreferrer" href="https://instances.joinpeertube.org/instances">public index</a> host only ~1% videos tagged as containing sensitive content.', true) }}
        </SafeHTML>
      </p>

    </div>
  </accordion-element>
</template>

<script>
  import { defineComponent } from 'vue'

  import AccordionElement from '../shared/AccordionElement.vue'

  export default defineComponent({
    components: {
      AccordionElement
    }
  })
</script>
